import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Specifies a lifecycle policy, which is used to automate operations on Amazon EBS resources.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-dlm-lifecyclepolicy.html">the AWS Docs</a>
*/
export function lifecyclePolicy(lifecyclePolicyProps = {}) {
    return new AwsResource('AWS::DLM::LifecyclePolicy', lifecyclePolicyProps, { Arn: 'Arn' });
}
